Subject: CRAMFS decompression

From: Sauro Salomoni <[email-masked]>
Date: Wed, 24 Nov 2004 09:16:34 -0200

Does anybory know where I can find some good documentation about
CRAMFS file systems?

I am having a problem in my embedded linux system, in wich I use 2
file systems: CRAMFS for the OS and JFFS2 for the applications. When
it tries to decompress the CRAMFS partition, it crashes and reboots...
I need to know how the kernel deals with the data, and where the
decompressed data goes (RAMDISK? TMPFS?).
I am currently using a Lite5200 board with 2.4.25 Denx linux kernel.
Thanks in advance

-- 
Sauro Salomoni

Ztec - Engineering
Phone: +55 61 322-2544   FAX:+55 61 224-7171
www.ztec.com.br